/* @ Copyright 1998-2003 W3C (MIT, ERCIM, Keio), All Rights Reserved. See http://www.w3.org/Consortium/Legal/. @ */
var var1=1;

function myFactorial1(n) 
{
     return (n <= 1)? 1 : n * myFactorial1(n-1);
}

